<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

// Skin Settings Load
function amina_set_view($str) {

	$set = array();

	list($set['view_head'], $set['hide_view_name'], $set['hide_view_cate'], $set['hide_view_star'], $set['view_head_line'], $set['view_like_skin'], $set['view_show_img'], $set['hide_view_icon'], $set['hide_view_good'], $set['hide_view_nogood']) = explode("|",$str);

	return $set;
}

?>